package info.knacki.pass.ui.alertPrompt.integratedKeyboard;

import android.content.Context;
import android.view.inputmethod.InputMethodManager;
import android.view.inputmethod.InputMethodSubtype;

public class KeyboardUtils {
    public static String GetFormat(Context ctx) {
        InputMethodManager im = (InputMethodManager) ctx.getSystemService(Context.INPUT_METHOD_SERVICE);
        if (null != im) {
            InputMethodSubtype ims = im.getCurrentInputMethodSubtype();
            return ims.getLocale();
        }
        return null;
    }
}
